{ pkgs ? import <nixpkgs> {} }:

let
  myApp = import ./default.nix { inherit pkgs; };
  myAppEnv = myApp.editableEnv;
in pkgs.mkShell {
  packages = [
    myAppEnv
    pkgs.pandoc
    pkgs.poetry
    # inotify-tools
  ];
}
